#tribe-events .tribe-events-calendar .tribe-events-month-event-title a {
white-space: nowrap;
}

.fusion-body .fusion-wrapper #main .tribe-events .datepicker .day, .fusion-body .fusion-wrapper #main .tribe-events .datepicker .month, .fusion-body .fusion-wrapper #main .tribe-events .datepicker .year
{
background-color: #e8e8e8;
}

.tribe-common a, .tribe-common abbr, .tribe-common acronym, .tribe-common address, .tribe-common applet, .tribe-common article, .tribe-common aside, .tribe-common audio, .tribe-common b, .tribe-common big, .tribe-common blockquote, .tribe-common canvas, .tribe-common caption, .tribe-common center, .tribe-common cite, .tribe-common code, .tribe-common dd, .tribe-common del, .tribe-common details, .tribe-common dfn, .tribe-common div, .tribe-common dl, .tribe-common dt, .tribe-common em, .tribe-common embed, .tribe-common fieldset, .tribe-common figcaption, .tribe-common figure, .tribe-common footer, .tribe-common form, .tribe-common h1, .tribe-common h2, .tribe-common h3, .tribe-common h4, .tribe-common h5, .tribe-common h6, .tribe-common header, .tribe-common i, .tribe-common iframe, .tribe-common img, .tribe-common ins, .tribe-common kbd, .tribe-common label, .tribe-common legend, .tribe-common li, .tribe-common main, .tribe-common mark, .tribe-common menu, .tribe-common nav, .tribe-common object, .tribe-common ol, .tribe-common output, .tribe-common p, .tribe-common pre, .tribe-common q, .tribe-common ruby, .tribe-common s, .tribe-common samp, .tribe-common section, .tribe-common small, .tribe-common span, .tribe-common strike, .tribe-common strong, .tribe-common sub, .tribe-common summary, .tribe-common sup, .tribe-common table, .tribe-common tbody, .tribe-common td, .tribe-common tfoot, .tribe-common th, .tribe-common thead, .tribe-common time, .tribe-common tr, .tribe-common tt, .tribe-common u, .tribe-common ul, .tribe-common var, .tribe-common video
{
color: #000000;
font-weight: 700;
white-space: nowrap;
}
}



.tribe-events-calendar td div[id*="tribe-events-daynum-"]
{
color: #7b7b7b;
}

#tribe-events-content .tribe-events-calendar td.tribe-events-othermonth, .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"] > a
{
color: #7b7b7b;
}
